<h1>Traditional Terminal for VE <%=h(@ve_id)%></h1>

<p>To access this Virtual Environment, run the following command:</p>

<pre>
ssh <%=h(@user_name)%>@<%=h(@ve_ip)%>
</pre>

<div>
<%= render(:partial => "fingerprint_info") %>
</div>

<%= link_to "Back", :action => ""%>
